/* CSS Document */

*
{
 margin: 0px;
 padding: 0px;
}

h1, h3, h4, h5, h6, p, address, ul, li, th
{
 font-size: 100%;
 font-weight: normal;
 font-style: normal;
 font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

body {
 font-size:14px;
 color:#666;
 text-align: center;
 line-height: 21px;
 margin: 0;
 background: url(img/bk.gif) repeat-x #336600;
}
img {
 border: solid 0 transparent;
}
a:link, a:visited {
	color: #ff69b4;
	text-decoration: none;
}
a:hover {
	color: #ff0;
	text-decoration: none;
}

h1, h3 {
 font-size: 24px;
 color: #fff;
 margin: 0;
 padding: 15px;
}
h2 {
 font-size: 18px;
 color: #dcdcdc;
 margin: 0;
 position: absolute;
 top:210px;
 left:50px;
 line-height: 28px;
}


b {
 font-size: 14px;
 font-style: bold;
}

.red  {
 color: red ;
}

.green {
 color: #008000;
}

.blue {
 color: #0000e0;
}

#page-wrap {
 width: 1085px;
 margin-left: auto;
 margin-right: auto;
 position: relative;
}
#container {
 display: inline;
 float: left;
 width: 950px;
 background-color: #fff;
 position: relative;
}
#sidebar {
 float: right;
 width: 120px;
}
.obi {
 width: 950px;
 height: 50px;
 margin: 0;
 padding: 0;
 text-align: left;
 background-color: #336600;
 background-image: url(img/obi.gif);
}

#header {
 width: 950px;
 height: 500px;
 margin: 0px;
 padding: 0;
 text-align: left;
 background-color: #336600;
 background-image: url(img/top.jpg);
 position: relative;
}
.prtbd {
 border: solid 1px #000;
}
.prtsc {
 float: left;
 display: inline;
 margin: 10px;
 width: 200px;
 height: 125px;
}
.shosai {
 float: left;
 width: 580px;
 display: inline;
 padding: 10px 0;
 text-align:left;
}
.bnr {
 float: right;
 display: inline;
 width: 125px;
 height: 125px;
 text-align: center;
 margin: 10px;
}
.ad {
 border-top: dashed 1px #000;
 padding: 10px;
}

#footer {
 width: 950px;
 clear: both;
 text-align: center;
 background-color: #000;
}

address {
 color:#fff;
 padding: 10px;
 text-decoration: none;
}


table {
 width: 580px;
}

table th {
 padding: 5px 10px;
 width: 120px;
 color: #d2691e;
 font-weight: bold;
 background: #f0e68c;
}

table td {
 padding: 5px 10px;
 background: #fffacd;
}


table.com {
 width: 800px;
 float: left;
 margin-top: 30px;
 margin-left: 30px;
}

table.com th {
 padding: 5px 10px;
 width: 120px;
 color: #d2691e;
 font-weight: bold;
 background: #f0e68c;
}

table.com td {
 padding: 5px 10px;
 background: #fffacd;
 text-align:left;
}


.left {
 float: left;
 margin-left: 30px;
 margin-bottom: 30px;
 text-align:left;
}

.comapny {
 text-align:left;
}

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

.kuu {
 margin-bottom: 10px;
}
dl.can dt {
 text-align:left;
 border-bottom: solid 0px!important;
 color: #ff4500;
 float: left;
 width:50px;
 }
 
dl.can dd {
 text-align:left;
 padding:5px;
 border-color:#990000;
 border-width:1px;
 border-style:solid;
 width:510px;
 background:#ffe4e1;
 margin-bottom:10px;
 margin-left:50px;
 }
